파폭 3.6.4 인가 언제부터 plugin-container.exe가 따로 떨어져 나오면서

쉴새 없이 다운되고

특히나 플래시 개발자들은 error 창을 보면서 개발을 해야되는데

에러창만 뜨면 바로 뻗어버리는 현상은

정말 짜증 만땅입니다. -"ㅡ 빠짓



해결 방법은 다운그레이드보다는 설정을 바꿈으로써 해결하는 것이 더 좋습니다.



1. 주소창에 "about:config"을 입력합니다.



엔터~



2. 아래 그림처럼 여러가지 설정화면이 나올텐데 필터링 부분에 "plugin"이라고 입력하면

plugin과 관련된 설정들만 필터링이 됩니다.





3. 여기서 다음 3가지 값을 바꿔줍니다.

dom.ipc.plugins.enabled.npctrl.dll
dom.ipc.plugins.enabled.npqtplugin.dll
dom.ipc.plugins.enabled.npswf32.dll

이 세 필드를 그냥 더블클릭해주면 값이 true에서 false로 변경됩니다.





끝입니다.

-_-a

이제 브라우져를 껐다가 켜시면

앞으로는 alert 이든 에러창이든 파폭을 다운시키지 않을 것입니다.









흑흑.... 이거땜에 얼마나 고생했는지...
저작자 표시 비영리 동일 조건 변경 허락
신고
  1. Favicon of http://playhappylab.tistory.com 리미르체르 2010.08.03 13:20 신고

    좋은 정보 고맙습니다!

    혹시 처음에 업그레이드 된다에서 계속 멈추는 문제도 알고 계신가요?
    실행이 안되어서 몇일동안 파폭을 못 쓰고 있네요 ㅠㅠ ㅋ

  2. 메타콰이어 2010.08.10 20:10 신고

    우아아아악 이걸 이제서야 보다니 감사합니다 ㅠㅠ

  3. d3light 2010.08.11 14:28 신고

    오~ 완전 레어 정보네요 +.+
    이제 에러창과 안녕인가요? ㅋ 감사합니다~

  4. Favicon of http://devmae.tistory.com 2010.08.11 18:51 신고

    앗 저도 이것때문에 짜증 쌓고 있었는데;
    형 완전 감사!

+ Recent posts